<?php
  include("../clases/BDConexion.php");
  include("../clases/clsUsuario.php");
  include("Funciones.php");
  session_register("usuarioperfil");
  $objUsuario=new clsUsuario;
  //echo $login;
  $idusuario=$objUsuario->getUsuarioId($login,md5($clave));
//  echo $idusuario;
  if($idusuario==0)
  {
    //Redirigir("cvp_principal.php?dir=1");
	Redirigir("cvp_dir1.php?dir=1");
  }
  else
  {
    session_start();
    $resultado=$objUsuario->getUsuarioLogueo($idusuario);
    $fila=$objUsuario->NextRow($resultado);	
    $_SESSION['usuarioId']=$idusuario;
    $_SESSION['usuarioNombre']=$fila["nombres"]." ".$fila["apellidos"]; 
	$usuarioperfil=$fila["perfil"];  
    $objUsuario->Liberar($resultado);
    //Redirigir("cvp_principal.php?dir=2");
	Redirigir("cvp_dir1.php?dir=2");
  }

?>